GDB (xrefs)

Public Attributes | List of all members
py_varobj_iter Struct Reference

## Public Attributes
struct varobj_iter | base
PyObject * | iter

## Detailed Description

Definition at line 25 of file py-varobj.c.

## Member Data Documentation

## ◆ base

struct varobj_iter py_varobj_iter::base

Definition at line 28 of file py-varobj.c.

Referenced by py_varobj_get_iterator().

## ◆ iter

PyObject* py_varobj_iter::iter

Definition at line 32 of file py-varobj.c.

Referenced by py_varobj_get_iterator(), py_varobj_iter_dtor(), and py_varobj_iter_next().

The documentation for this struct was generated from the following file:

- /tmp/gdb-8.1/gdb/python/py-varobj.c